You are here

Vonage SMS CodeIgniter PHP SDK by Bo-Yi Wu Followers

The Vonage SMS CodeIgniter PHP SDK by Bo-Yi Wu allows developers to integrate the Vonage SMS API into their applications built with CodeIgniter, a PHP web framework. This SDK requires CodeIgniter 2.0.0+, PHP 5.4.0+, and the PHP extensions openssl, pcre, json, xml, and curl.